Subject: Dove DT and HDMI on v3.16-rc1

From: [email-masked] (Sebastian Hesselbarth)
Date: Wed, 18 Jun 2014 17:39:08 +0200

On 06/18/2014 05:30 PM, Russell King - ARM Linux wrote:
> On Wed, Jun 18, 2014 at 05:10:32PM +0200, Sebastian Hesselbarth wrote:
>> xf86-video-armada needs some missing
>> #include "picturestr.h"
>> for raring, but whole process has been very straight forward.
>
> I'm only aware of this (sorry, copy'n'pasted) which I found when trying
> to build against ubuntu 14.04.  If further patches are needed to make it
> compatible with more Xorg versions, please ensure that they find their
> way into my inbox...

Your patch also makes the xorg driver build fine on raring.
When I encountered the build error, I just tried the first hit on Google
- I didn't investigate it at all.

Sebastian